<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>no comment</comment>
<entry key="text_type">0</entry>
<entry key="image_search_engine">0</entry>
<entry key="defaultGsFilePath">./smart_gs/gs/forDistributionTanabePart.gsx</entry>
<entry key="search_type">3</entry>
<entry key="editor"/>
<entry key="imageFolderPath">./smart_gs/images//</entry>
<entry key="WebDavServerPath"/>
<entry key="nameCorrespondenceFilePath"/>
<entry key="WebDavPassword"/>
<entry key="userName"/>
<entry key="memoPadColor">green</entry>
<entry key="file_mode">0</entry>
<entry key="bookmarkSize">1.0</entry>
<entry key="markupMovability">true</entry>
<entry key="WebDavUnlock">1</entry>
<entry key="SearchHighlightMode">true</entry>
<entry key="markerBreadth">15</entry>
<entry key="smart_gsFolderPath">./smart_gs/</entry>
<entry key="WebDavUserName"/>
<entry key="gsFolderPath">./smart_gs/gs//</entry>
<entry key="resourceBasketSaveOption">false</entry>
<entry key="markerColor">yellow</entry>
<entry key="RWBackgroundFilePath">./smart_gs/bluesky.jpg</entry>
<entry key="search_max">200</entry>
<entry key="workSpaceWindowMode">0</entry>
<entry key="browser"/>
<entry key="SearchLogic">0</entry>
</properties>
